@charset "UTF-8";
/*
    CSS плагинов

@import "./css/jquery.mCustomScrollbar.css";
@import "./css/font-awesome.css";
@import "./css/slick.css";
@import "./css/slick-theme.css";
*/

/*
    Подключение шрифтов
*/

/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v14/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v14/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v14/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v14/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v14/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v14/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v14/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
    font-family: 'FuturaDemiC';
    src: url('../fonts/FuturaDemiC.eot?#iefix') format('../fonts/embedded-opentype'),
    url('../fonts/FuturaDemiC.otf') format('opentype'),
    url('../fonts/FuturaDemiC.woff') format('woff'),
    url('../fonts/FuturaDemiC.ttf') format('truetype'),
    url('../fonts/FuturaDemiC.svg#FuturaDemiC') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaFuturisC';
    src: url('../fonts/FuturaFuturisC.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaFuturisC.otf') format('opentype'),
    url('../fonts/FuturaFuturisC.woff') format('woff'),
    url('../fonts/FuturaFuturisC.ttf') format('truetype'),
    url('../fonts/FuturaFuturisC.svg#FuturaFuturisC') format('svg');
    font-weight: 400;
    font-style: normal;
}

/*
	Сброс стилей
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* 
	Фикс отображения элементов HTML5
*/

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    font-family: 'FuturaDemiC';
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*
    Анимация
*/
@keyframes catalog {
    0% {
        top: -150px;
        background: rgba(0, 0, 0, 0);
    }
    100% {
        top: -340px;
        background: rgba(0, 0, 0, 0.5);
        box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.25);
    }
}

@keyframes catalogEnd {
    0% {
        top: -340px;
        background: rgba(0, 0, 0, 0.5);
    }
    100% {
        top: -150px;
        background: rgba(0, 0, 0, 0);
        box-shadow: none;
    }
}

/*
    Глобальные стили
*/
html, body {
    min-width: 1200px;
}

.wrapper {
    width: 1200px;
    margin: auto;
}

/*Заголовки*/
h1, .h1 {
    font-size: 36px;
    font-weight: 400;
    color: #363636;
}

h1.white, .h1.white {
    color: #fff;
}

h1.bigs, .h1.bigs {
    font-size: 48px;
}

h1.decor::after, .h1.decor::after  {
    display: block;
    width: 55px;
    border-bottom: 2px solid #fff;
    content: " ";
    margin-top: 20px;
}

h3 {
    color: #ffffff;
    font-size: 24px;
    line-height: 26px;
}

h3.decor::after {
    display: block;
    width: 45px;
    border-bottom: 1px solid #fff;
    content: " ";
    margin-top: 10px;
}

/*Поля ввода (текстовые)*/
input[type="text"], input[type="tel"] {
    display: block;
    border: 1px solid #fff;
    border-radius: 3px;
    box-sizing: border-box;
    width: 370px;
    background: #fff;
    font-family: 'Open Sans';
    color: rgba(51, 51, 51, 0.6);
    font-size: 14px;
    margin-bottom: 10px;
    padding: 7px 0 7px 15px;
}

/*Кнопки*/
input[type="submit"],
input[type="button"] {
    text-align: center;
    border-radius: 3px;
    background-color: #fc3e3e;
    width: 370px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    border: none;
    padding: 15px 0;
    position: relative;
    top: 10px;
    cursor: pointer;
}

a.btn {
    background-color: #fc3e3e;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 3px;
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: 'FuturaDemiC';
    padding: 15px 70px 11px;
}

input[type="submit"]:hover, input[type="button"]:hover, a.btn:hover {
    background: #ec2d2d;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.15);
}

/*
    Типографика
*/
sup {
    font-size: 50%;
    vertical-align: super;
}

.clear {
    clear: both;
}

/*
    Зона первого экрана
*/

.firstScreen {
    height: 850px;
    box-sizing: border-box;
    background: url(../img/fsbg.jpg) top left no-repeat fixed;
    background-size: cover;
}

/*Шапка сайта*/
.firstScreen .logoNav {
    overflow: hidden;
}

/*Логотип*/
.firstScreen .logoNav .logo {
    display: block;
    float: left;
    height: 86px;
    margin-top: 36px;
}

/*Навигация*/
.firstScreen .logoNav nav {
    display: inline-block;
    position: relative;
    left: 50px;
    top: 60px;
}

.firstScreen .logoNav nav li {
    float: left;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    margin-right: 10px;
    margin-left: 10px;
}

.firstScreen .logoNav nav li a {
    color: #fff;
    text-decoration: none;
}

.firstScreen .logoNav nav li a:hover {
    color: rgba(255, 255, 255, 0.6);
}

.firstScreen .logoNav nav li hr {
    display: none;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    width: 40%;
    margin: auto;
    margin-top: 10px;
}

.firstScreen .logoNav nav li:hover > hr {
    display: block;
}

/*Блок с телефоном*/
.firstScreen .logoNav .phone {
    float: right;
    position: relative;
    top: 57px;
}

.firstScreen .logoNav .phone a {
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    text-align: right;
}

.firstScreen .content {
    width: 540px;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 60px;
    float: right;
    position: relative;
    left: -90px;
    overflow: visible;
}

.firstScreen .content .shopDesc {
    color: rgba(255, 255, 255, 0.72);
    font-family: 'Open Sans';
    line-height: 24px;
    font-size: 16px;
    margin: 25px 0;
}

/*
    Блок статистики
*/
.stats {
    overflow: hidden;
    position: relative;
    top: -60px;
    letter-spacing: -4px;
    width: 1170px;
    margin: auto;
    box-shadow: 0 20px 59px #bdbdbd;
}

.stats .element {
    width: 390px;
    height: 290px;
    background: #2faad4;
    text-align: center;
    box-sizing: border-box;
    color: #f7f7f7;
    padding: 65px 50px;
    display: inline-block;
    letter-spacing: normal;
}

.stats .element:nth-child(2) {
    background: #0094c7;
}

.stats .element:nth-child(3) {
    background: #117dab;
}

.stats .element .title {
    font-family: 'FuturaFuturisC';
    font-size: 20px;
    display: block;
    text-transform: uppercase;

}

.stats .element .counter {
    font-size: 72.09px;
    margin: 20px 0;
}

.stats .element .counter img {
    display: inline-block;
    margin-right: 20px;
}

.stats .element .desc {
    font-family: 'Open Sans';
    line-height: 24px;
}

/*
    Слайдер с брендами
*/
.brendSlider {
}

.brendSlider h1, .brendSlider .h1 {
    text-align: center;
    text-transform: uppercase;
    margin-top: 50px;
    margin-bottom: 10px;
}

.brendSlider .desc {
    font-family: 'Open Sans';
    color: #a1a1a1;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    display: block;
}

/*Стили слайдера брендов*/
#brendSlider {
    text-align: center;
    margin: 45px 0;
}

/*
    Каталог
*/
.catalog {
    text-align: center;
}

.catalog .cat {
    width: 33%;
    max-width: 400px;
    height: 340px;
    overflow: hidden;
    display: inline-block;
    margin: 8px;
    box-sizing: border-box;
}

.catalog .cat img {
    display: block;
    width: 100%;
    max-width: 400px;
    height: 340px;
}

.catalog .cat .content {
    font-family: 'FuturaFuturisC';
    width: 100%;
    max-width: 400px;
    height: 340px;
    position: relative;
    top: -150px;
    text-align: left;
    box-sizing: border-box;
    padding: 65px 10px 0px 40px;
    animation: catalogEnd 0.5s 0s 1 alternate both;
}
.catalog .cat .content h3.decor {
    height: 63px;
}

.catalog .cat .content ul {
    display: block;
    float: left;
    height: 144px;
    overflow: visible;
    margin-top: 22px;
    margin-right: 25px;
}

.catalog .cat .content ul li {
}

.catalog .cat .content ul li a {
    color: #fff;
    text-decoration: none;
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 32px;
    cursor: pointer
}

.catalog .cat .content ul li a:hover {
    text-decoration: underline;
}

.catalog .cat:hover > .content {
    animation: catalog 0.5s 0s 1 alternate both;
}

.catalog .cat:hover {
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.25);
}

/*
    Блок приемуществ оптовой торговли
*/
.pluses {
    background: url(../img/screen3bg.jpg) top center no-repeat;
    background-size: cover;
    height: 897px;
    margin-top: 70px;
. . /img/
}

.pluses::after {
    display: block;
    content: " ";
    float: right;
    width: 657px;
    height: 914px;
    background: url(../img/bg.png) top center no-repeat;
    position: absolute;
    right: 0;
    z-index: 1;
    margin-top: -902px;

}

.pluses .content {
    padding-top: 115px;
    width: 900px;
    display: block;
    overflow: visible;
}

.pluses .content .container {
    margin-top: 40px;
}

.pluses .content .container .line {
    float: none;
    height: 162px;
}

.pluses .content .container .line .element {
    width: 306px;
    height: 162px;
    float: left;
    padding-left: 60px;
    margin-right: 25px;
}

.pluses .content .container .line .element.num1 {
    background: url(../img/block3-icon1.png) left top no-repeat;
}

.pluses .content .container .line .element.num2 {
    background: url(../img/block3-icon2.png) left top no-repeat;
}

.pluses .content .container .line .element.num3 {
    background: url(../img/block3-icon3.png) left top no-repeat;
}

.pluses .content .container .line .element.num4 {
    background: url(../img/block3-icon4.png) left top no-repeat;
}

.pluses .content .container .line .element.num5 {
    background: url(../img/block3-icon5.png) left top no-repeat;
}

.pluses .content .container .line .element.num6 {
    background: url(../img/block3-icon6.png) left top no-repeat;
}

.pluses .content .container .line .element .title {
    font-family: 'FuturaDemiC';
    color: #ffffff;
    font-size: 24px;
    line-height: 22px;
/
}

.pluses .content .container .line .element .description {
    font-family: 'Open Sans';
    color: #ffffff;
    font-size: 14px;
    line-height: 22px;
    margin-top: 15px;
}

/*
   Доступ ко всем оптовым ценам на весь ассортимент 
*/
.redLine {
    background-color: #fc3e3e;
    width: 1171px;
    height: 140px;
    margin: -70px auto 0 auto;
    box-shadow: 0 20px 59px #bdbdbd;
}

.redLine .desc {
    font-family: FuturaFuturisC;
    color: #ffffff;
    display: inline-block;
    font-size: 30px;
    margin: 55px 0 55px 80px;
}

.redLine .btn {
    border-radius: 3px;
    background-color: #ffffff;
    color: #fc3e3e;
    margin-left: 120px;
}

.redLine .btn:hover {
    background-color: #ffffff;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.15);
    color: #fc3e3e;
}

/*
    Схема работы
*/
.scheme {
    padding-top: 135px;
}

.scheme h1.decor, .scheme .h1.decor {
    color: #363636;
    text-transform: uppercase;
    text-align: center;
}

.scheme h1.decor::after, .scheme .h1.decor::after {
    display: block;
    width: 55px;
    border-bottom: 2px solid #f00;
    content: " ";
    margin: 25px auto;
}

.scheme .element {
    height: 250px;
    overflow: hidden;
    margin-bottom: -7px;
    padding-left: 60px;
}

.scheme .element .time {
    width: 311px;
    text-align: center;
    float: left;
}

.scheme .element .stepWrap {
    float: left;
    height: 138px;
    width: 232px;
    display: inline-block;
}

.scheme .element .stepWrap .step {
    height: 138px;
    display: table-cell;
    vertical-align: middle;
    width: 232px;
    text-align: center;
}

.scheme .element .stepWrap .step img {
    margin-top: 10px;
}

.scheme .element.left .stepWrap .step::after {
    display: block;
    width: 203px;
    height: 193px;
    content: " ";
    background: url(../img/afterline1.png);
    position: absolute;
    margin: -5px 0 0 116px;
}

.scheme .element.right .stepWrap .step::after {
    display: block;
    width: 203px;
    height: 193px;
    content: " ";
    background: url(../img/afterline2.png);
    position: absolute;
    margin: -5px 0 0 -85px;
}

.scheme .element.right.end .stepWrap .step::after {
    background: none;
}

.scheme .element .desc {
    float: left;
    width: 363px;
    padding: 30px 0;
}

.scheme .element.right .desc {
    float: left;
    width: 363px;
    padding: 30px 0;
    text-align: right;
}

.scheme .element .desc .title {
    display: block;
    color: #363636;
    font-size: 23.98px;
}

.scheme .element .desc .text {
    display: block;
    font-family: 'Open Sans';
    color: #7b7b7b;
    font-size: 15.98px;
    line-height: 24px;
    margin-top: 10px;
    padding: 0 25px 0 0;
}

.scheme .element.right .desc .text {
    padding: 0 0 0 40px;
}

.scheme .element .icon {
    text-align: right;
    width: 150px;
    float: left;
    height: 200px;
}

/*
    Сборка заказа снимается
*/
.rec {
    background-color: #f5f5f5;
    padding-top: 55px;
    margin-top: 160px;
    overflow: visible;
    height: 450px;
}

.rec h1.decor::after, .rec .h1.decor::after {
    border-bottom: 2px solid #f00;
    margin-top: 15px;

}

.rec .left {
    width: 523px;
    float: left;
}

.rec .left p {
    font-family: 'Open Sans';
    color: #363636;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    padding-top: 20px;
}

.rec .right {
    float: right;
    margin-top: -200px;
}

.rec .right img {
    box-shadow: 0 38px 52px 0px #bdbdbd;
}

/*
    Карта
*/
.map {
    width: 100%;
    height: 780px;
    overflow: hidden;
    background: #087daa;
    background: -moz-linear-gradient(top, #087daa 0%, #219bc7 100%);
    background: -webkit-linear-gradient(top, #087daa 0%, #219bc7 100%);
    background: linear-gradient(to bottom, #087daa 0%, #219bc7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#087daa', endColorstr='#219bc7', GradientType=0);
}

.map > svg {
    display: block;
    width: 2450px;
    position: relative;
    top: -420px;
}

/*SVG hover*/
body > div.map > svg > g:nth-child(2) > path:nth-child(69):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(56):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(71):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(80):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(83):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(77):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(66):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(84):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(76):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(58):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(90):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(82):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(88):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(86):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(87):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(53):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(52):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(61):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(74):hover,
body > div.map > svg > g:nth-child(2) > path:nth-child(63):hover {
    fill: rgba(255, 255, 255, 0.7) !important;
    cursor: pointer;
}

.map .mapWrapper {
    text-align: center;
    padding-top: 119px;
    overflow: hidden;
}

.map .mapWrapper span {
    font-family: 'Open Sans';
    color: #ffffff;
    font-size: 16px;
    line-height: 26.667px;
    text-align: center;
    display: block;
    margin-top: 10px;
}

#regionSelect {
    background-color: #137fad;
    width: 399px;
    height: 481px;
    right: 145px;
    margin-top: -1310px;
    position: absolute;
    box-shadow: 0 20px 59px rgba(0, 0, 0, 0.29);
    overflow: hidden;
    box-sizing: border-box;
}

#regionSelect ul {
    display: block;
    height: 437px;
    width: 355px;
    margin: 0 0 0 40px;
    margin-top: 23px;
}

#regionSelect ul li {
    font-family: 'Open Sans';
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    border-bottom: 1px solid rgba(255, 255, 255, 0.36);
    display: block;
    float: none;
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: 20px;
    background: url(../img/regArrow.png) right top no-repeat;
}

#regionSelect ul li:hover {
    font-weight: 700;
    background: url(../img/regArrowh.png) right top no-repeat;
    cursor: pointer;
}

#regionSelect .content {
    height: 437px;
    width: 355px;
    background-color: #137fad;
    position: relative;
    left: 35px;
    top: -437px;
    padding: 20px 20px;
}

#regionSelect .content h1, #regionSelect .content .h1 {
    font-size: 22px;
}

#regionSelect .content .text {
    font-family: 'Open Sans';
    color: #ffffff;
    font-size: 16px;
    line-height: 26.667px;
    text-align: left;
    display: block;
    margin-top: 20px;
    padding-right: 40px;
    height: 318px;
}

#regionSelect .content .back {
    font-family: 'Open Sans';
    color: rgba(255, 255, 255, 0.69);
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
}

/*
    Подвальный блок
*/

footer {
    background: url(../img/footerBg.png) bottom center no-repeat;
    background-size: 100%;
    height: 2460px;
    padding-top: 100px;
    box-sizing: border-box;
}

footer .slider2 h1.decor, footer .slider2 .h1.decor {
    color: #363636;
    text-transform: uppercase;
    text-align: center;
}

footer .slider2 h1.decor::after, footer .slider2 .h1.decor::after {
    display: block;
    width: 55px;
    border-bottom: 2px solid #f00;
    content: " ";
    margin: 25px auto;
}

#slider2 {
    overflow: hidden;
    margin-top: 60px;
}

#slider2 .slide {
}

#slider2 .slide .img {
    float: left;
}

#slider2 .slide .text {
    float: left;
    width: 630px;
    position: relative;
    top: 110px;
    box-sizing: border-box;
    padding-left: 55px;
}

#slider2 .slide .text .name {
    font-family: FuturaDemiC;
    color: #353535;
    font-size: 24px;
    display: block;
    margin-bottom: 20px;
}

#slider2 .slide .text .desc {
    font-family: FuturaDemiC;
    color: #353535;
    font-size: 16px;
    display: block;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#slider2 .slide .text .massage {
    font-family: 'Open Sans';
    color: #353535;
    font-size: 16px;
    line-height: 24px;
}

.slider2Controls {
    position: relative;
    float: right;
    top: -40px;
    left: -500px;
}

.slider2Controls img {
    cursor: pointer;
}

/*
    Форма захвата 2
*/
.form2 {
    margin-top: 120px;
    display: block;
}

.form2 h1.decor::after, .form2 .h1.decor::after {
    display: block;
    width: 55px;
    border-bottom: 2px solid #f00;
    content: " ";
}

.form2 .formDesc {
    font-family: 'Open Sans';
    color: #363636;
    font-size: 16px;
    line-height: 24px;
    margin: 23px 0 33px 0;
    text-shadow: 1px 1px 20px #fff;
}

.form2 input[type="text"], .form2 input[type="tel"] {
    width: 550px;
    color: rgba(51, 51, 51, 0.6);
    font-size: 16px;
    margin-bottom: 20px;
    padding: 14px 0 14px 15px;
}

.form2 input[type="text"]:hover, .form2 input[type="tel"]:hover {
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.15);
}

.footer {
    height: 861px;
    box-sizing: border-box;
    background: -webkit-linear-gradient(90deg, #101620 0%, rgba(16, 22, 32, 0) 100%);
    background: -moz-linear-gradient(90deg, #101620 0%, rgba(16, 22, 32, 0) 100%);
    background: -o-linear-gradient(90deg, #101620 0%, rgba(16, 22, 32, 0) 100%);
    background: -ms-linear-gradient(90deg, #101620 0%, rgba(16, 22, 32, 0) 100%);
    background: linear-gradient(0deg, #101620 0%, rgba(16, 22, 32, 0) 100%);
    text-align: center;
    padding-top: 380px;
}

.footer .conEl {
    height: 195px;
    width: 388px;
    display: inline-block;
    overflow: hidden;
    margin-top: 80px;
    box-sizing: border-box;
}

.footer .conEl .ico {
    margin-bottom: 25px;
}

.footer .conEl .title {
    font-family: FuturaDemiC;
    color: #ffffff;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
}

.footer .conEl .title hr {
    margin: auto;
    width: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: none;
    border-bottom: solid 1px rgba(255, 255, 255, 0.67);
    background: none;
    height: auto;
}

.footer .conEl:hover > .title hr {
    border-bottom: solid 1px #4ec6ef;
    cursor: pointer;
}

.footer .conEl .content {
    font-family: 'Open Sans';
    color: #ffffff;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

.footer .copy {
    height: 100px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin-top: 70px;
}

.footer .copy .text {
    font-family: 'Open Sans';
    color: #888888;
    font-size: 14px;
    line-height: 24px;
    text-align: left;
    margin-top: 40px;
    float: left;
}

.footer .copy .social {
    float: right;
    margin-top: 40px;
}

.footer .copy .social a {
    color: #fff;
    font-size: 20px;
    padding: 0 3px;
    opacity: 0.6;
}

.footer .copy .social a:hover {
    opacity: 1;
}

[data-lp-reg-form] {
    position: relative;
}
.hover_inn {
    position: absolute;
    font-weight: normal;
    left: 310px;
    margin-top: 11px;
    font-size: 14px;
    color: rgba(51, 51, 51, 0.6);
    font-family: 'Open Sans';
    cursor: pointer;
}
.hover_inn_hint {
    display: none;
    position: absolute;
    font-weight: normal;
    left: 382px;
    margin-top: -28px;
    font-size: 13px;
    color: rgba(51, 51, 51, 0.6);
    font-family: 'Open Sans';
    background: #fff;
    padding: 10px 10px;
    line-height: 19px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 300px;
}
.hover_inn:hover + .hover_inn_hint {
    display: block;
}

[data-lp-reg-form].form2 .hover_inn {
    left: 484px;
    margin-top: 18px;
}

[data-lp-reg-form].form2 .hover_inn_hint {
    left: 570px;
    margin-top: -12px;
    width: 400px;
    font-size: 14px;
}
#svg647 > g > path,
#svg647 > g > g {
    cursor: pointer;
}

.catalog .cat .content ul li span {
    color: #fff;
    text-decoration: none;
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 32px;
}

.policy_agreement_checkbox {
    margin-bottom: 10px;
    color: white;
    font-family: 'Open Sans';
    font-size: 15px;
}

.policy_agreement_checkbox label{
    line-height: 20px;
    display: inline-block;
}

.policy_agreement_checkbox input[type="checkbox"] {
    position: relative;
    width: 20px;
    height: 20px;
    margin: 0;
    top: 3px;
}

.policy_agreement_checkbox a {
    color: #fc3e3e;
}

.form2 .policy_agreement_checkbox {
    margin-bottom: 15px;
    text-shadow: 1px 1px 2px #363636;
}

.form2 .policy_agreement_checkbox a {
    color: #ffffff;
    text-shadow: 1px 1px 2px #fc3e3e;
}
